<?php
$z[0]=Array("field","三峡祖师庙,三峡祖师庙介绍,台北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三峡祖师庙位于三峡镇民生路旁，创建于清乾隆34年（1769），主祀清水祖师（陈昭应），故又称祖师庙，因天灾-，曾二次重，第三次是在光复后，由艺术家李梅树先生主导设计规划，将祖师庙建成融合历史、文化和艺术的庙宇，整座祖师庙乃是以木为顶、以石为基的建",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","三峡祖师庙_台北三峡祖师庙旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三峡祖师庙位于三峡镇民生路旁，创建于清乾隆34年（1769），主祀清水祖师（陈昭应），故又称祖师庙，因天灾-，曾二次重，第三次是在光复后，由艺术家李梅树先生主导设计规划，将祖师庙建成融合历史、文化和艺术的庙宇，整座祖师庙乃是以木为顶、以石为基的建筑，采五门三殿的格局，庙内无处不雕、无处不琢，最精采的是石雕、木雕，其中师传不乏国宝级大师的人物，祖师庙不但是三峡地区的信仰中心，更因雕工精细而闻名国内外，号称“东方艺术殿堂”。<br clear=all>",551,1021);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b44126102250-1A00.gif",1023,1109);
$z[7][4]['name']="litpic";

?>